Subject: [TLS] TLS Virtual Interim on 4/27

From: Joseph Salowey <[email-masked]>
Date: Thu, 23 Apr 2020 22:31:50 -0700

The TLS virtual interim will take place on 2020-04-27 19:00 - 21:00 UTC.
You can find more information on the IETF upcoming meeting page [1].

The chairs are looking for volunteers for notetaker and jabber scribe.
Please let us know if you will be able to help with these tasks.

[1] https://datatracker.ietf.org/meeting/upcoming